# inc_fehlende_werte.r
lines(y,lwd=3,col=farbe)
von<-2; bis<-length(y)-1
for (i in von:bis)
{
if (is.na(y[i-1]) & !is.na(y[i]) & is.na(y[i+1])) 
points(time(y)[i],y[i],pch=ptyp,cex=1.5,col=farbe)
}
# ... und noch die Raender
if (!is.na(y[1]) & is.na(y[2])) points(time(y)[1],y[1],pch=ptyp,cex=1.5,col= farbe)
if (!is.na(y[length(y)]) & is.na(y[length(y)-1])) points(time(y)[length(y)],y[length(y)],pch=ptyp,cex=1.5,col= farbe)